#shop-list {
    max-width: 500px !important;
}

#shop-list h2 {
    --f-base: 26;
    margin-bottom: 6cqw;
    font-weight: 700;
}

#shop-list .shop-list-wrap {
    column-gap: 1em;
    border-bottom: 1px solid #bcbcbc;

    display: block;
    padding-bottom: 8cqw;
}

#shop-list .shop-list-wrap:not(:first-of-type) {
    margin-top: 8cqw;
}

/* left */
#shop-list .shop-list-wrap .shop-left-block img {
    width: 100%;
    height: auto;
    border-radius: 1em;
}

/* right */
#shop-list .shop-right-block .shop-title {
    --f-base: 22;
    margin-top: 4cqw;
    margin-bottom: 4cqw;
}

#shop-list .shop-right-block .shop-text-block {
    display: flex;
    column-gap: 1em;
    margin-bottom: 2cqw;
}

#shop-list .shop-right-block .shop-text-block img {
    height: fit-content;
    width: 6.66cqw;
}

#shop-list .shop-right-block .shop-access {
    margin-left: 10.2cqw;
}

#shop-list .shop-right-block .shop-text-block p {
    --f-base: 16;
}

#shop-list .shop-right-block .shop-card-btn-block {
    display: flex;
    margin-top: 6cqw;
    justify-content: center;
}

#shop-list .shop-right-block .shop-card-btn-block a {
    font-weight: 700;
    position: relative;
    color: #fff;
    border-radius: 12cqw;
    padding: 1cqw 16cqw 1.4cqw;
    --f-base: 24;
}

#shop-list .shop-right-block .shop-card-btn-block a:hover {
    opacity: 0.6;
}

#shop-list .shop-right-block .shop-card-btn-buy {
    background: var(--theme-color);
}

#shop-list .shop-right-block .shop-card-btn-sell {
    background: #000;
}

#shop-list .shop-right-block .shop-card-btn-buy span,
#shop-list .shop-right-block .shop-card-btn-sell span {
    position: absolute;
    top: 50%;
    transform: translate(0%, -50%) rotate(-45deg);
    width: 3.2cqw;
    height: 3.2cqw;
    border-right: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
    right: 16%;
}
